
#site_slider {
    background-color: #FFFFFF;
    background-image: none;
}
#slider .frame {
    display: inline-block;
    float: left;
    height: 225px;
    width: 1006px;
}
#site_slider .pagination {
    bottom: 0;
    left: 0;
    position: absolute;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    z-index: 998;
}
#site_slider .pagination img {
    border-style: none;
    padding: 12px 12px 12px 12px;
}
#muzik {
    border: 0px #000000 solid;
    height: 100%;
    left: 0;
    padding: 0px 0px 0px 0px;
    top: 0;
    width: 100%;
}
#site_muzik_Text1 {
    background-color: transparent;
    background-image: none;
    border: 0px #000000 solid;
    margin: 0;
    padding: 0;
    text-align: left;
}
#site_muzik_Text1 div {
    text-align: left;
}
#site_muzik_Text2 {
    background-color: transparent;
    background-image: none;
    border: 0px #000000 solid;
    margin: 0;
    padding: 0;
    text-align: left;
}
#site_muzik_Text2 div {
    text-align: left;
}
#nemoloda {
    border: 0px #000000 solid;
    height: 100%;
    left: 0;
    padding: 0px 0px 0px 0px;
    top: 0;
    width: 100%;
}
#moloduha {
    border: 0px #000000 solid;
    height: 100%;
    left: 0;
    padding: 0px 0px 0px 0px;
    top: 0;
    width: 100%;
}
#site_nemoloda_txt {
    background-color: transparent;
    background-image: none;
    border: 0px #000000 solid;
    margin: 0;
    padding: 0;
    text-align: left;
}
#site_nemoloda_txt div {
    text-align: left;
}
#site_nemoloda_company {
    background-color: transparent;
    background-image: none;
    border: 0px #000000 solid;
    margin: 0;
    padding: 0;
    text-align: left;
}
#site_nemoloda_company div {
    text-align: left;
}
#site_moloduha_text {
    background-color: transparent;
    background-image: none;
    border: 0px #000000 solid;
    margin: 0;
    padding: 0;
    text-align: left;
}
#site_moloduha_text div {
    text-align: left;
}
#site_moloduha_company {
    background-color: transparent;
    background-image: none;
    border: 0px #000000 solid;
    margin: 0;
    padding: 0;
    text-align: left;
}
#site_moloduha_company div {
    text-align: left;
}
#slider {
    position: absolute;
}
#site_moloduha_text {
    height: 63px;
    left: 319px;
    position: absolute;
    top: 29px;
    width: 507px;
    z-index: 7;
}
#site_moloduha {
    height: 176px;
    left: 73px;
    position: absolute;
    top: 24px;
    width: 176px;
    z-index: 6;
}
#slider_back {
    height: 78px;
    left: 4px;
    position: absolute;
    top: 32%;
    width: 59px;
    z-index: 999;
}
#site_nemoloda {
    height: 176px;
    left: 73px;
    position: absolute;
    top: 24px;
    width: 176px;
    z-index: 3;
}
#site_moloduha_company {
    height: 23px;
    left: 319px;
    position: absolute;
    top: 110px;
    width: 250px;
    z-index: 8;
}
#site_nemoloda_txt {
    height: 84px;
    left: 321px;
    position: absolute;
    top: 29px;
    width: 507px;
    z-index: 4;
}
#site_muzik_Text1 {
    height: 42px;
    left: 321px;
    position: absolute;
    top: 42px;
    width: 507px;
    z-index: 1;
}
#site_muzik_Text2 {
    height: 23px;
    left: 321px;
    position: absolute;
    top: 123px;
    width: 250px;
    z-index: 2;
}
#site_muzik {
    height: 176px;
    left: 73px;
    position: absolute;
    top: 24px;
    width: 176px;
    z-index: 0;
}
#site_slider {
    height: 225px;
    left: 0px;
    overflow: hidden;
    position: absolute;
    top: 0px;
    width: 1006px;
    z-index: 9;
}
#site_nemoloda_company {
    height: 23px;
    left: 319px;
    position: absolute;
    top: 128px;
    width: 250px;
    z-index: 5;
}
#slider_next {
    height: 78px;
    position: absolute;
    right: 4px;
    top: 32%;
    width: 59px;
    z-index: 999;
}
@media only screen and (max-width: 1027px) {
    #site_slider {
        display: inline;
        height: 462px;
        left: 0px;
        top: 2px;
        visibility: visible;
        width: 355px;
    }
    #slider .frame {
        height: 462px;
        width: 355px;
    }
    #site_muzik {
        display: inline;
        height: 176px;
        left: 91px;
        top: 22px;
        visibility: visible;
        width: 176px;
    }
    #site_muzik_Text1 {
        background-color: transparent;
        background-image: none;
        display: inline;
        font-family: Arial;
        font-size: 13px;
        font-style: normal;
        font-weight: normal;
        height: 84px;
        left: 73px;
        text-decoration: none;
        top: 216px;
        visibility: visible;
        width: 248px;
    }
    #site_muzik_Text2 {
        background-color: transparent;
        background-image: none;
        display: inline;
        font-family: Arial;
        font-size: 13px;
        font-style: normal;
        font-weight: normal;
        height: 23px;
        left: 73px;
        text-decoration: none;
        top: 317px;
        visibility: visible;
        width: 213px;
    }
    #site_nemoloda {
        display: inline;
        height: 176px;
        left: 89px;
        top: 22px;
        visibility: visible;
        width: 176px;
    }
    #site_moloduha {
        display: inline;
        height: 176px;
        left: 89px;
        top: 22px;
        visibility: visible;
        width: 176px;
    }
    #site_nemoloda_txt {
        background-color: transparent;
        background-image: none;
        display: inline;
        font-family: Arial;
        font-size: 8px;
        font-style: normal;
        font-weight: normal;
        height: 189px;
        left: 73px;
        text-decoration: none;
        top: 210px;
        visibility: visible;
        width: 248px;
    }
    #site_nemoloda_company {
        background-color: transparent;
        background-image: none;
        display: inline;
        font-family: Arial;
        font-size: 8px;
        font-style: normal;
        font-weight: normal;
        height: 23px;
        left: 73px;
        text-decoration: none;
        top: 399px;
        visibility: visible;
        width: 238px;
    }
    #site_moloduha_text {
        background-color: transparent;
        background-image: none;
        display: inline;
        font-family: Arial;
        font-size: 8px;
        font-style: normal;
        font-weight: normal;
        height: 168px;
        left: 84px;
        text-decoration: none;
        top: 216px;
        visibility: visible;
        width: 225px;
    }
    #site_moloduha_company {
        background-color: transparent;
        background-image: none;
        display: inline;
        font-family: Arial;
        font-size: 8px;
        font-style: normal;
        font-weight: normal;
        height: 23px;
        left: 84px;
        text-decoration: none;
        top: 401px;
        visibility: visible;
        width: 237px;
    }
}
